.agendaEventoTextBold {
    font-weight: bold;
}
.agendaEventoDescriptionLi li {
    margin-left: 3rem;
    line-height: 0.3;
}
.agendaEventoDescriptionLi li:last-child {
    margin-bottom: 2em;
}

/* mobile */
@media screen and (max-width: 767px) {
    .agendaEventoDescriptionLi li {
        margin-bottom: 0.5rem;
        margin-left: 3rem;
        line-height: 1.4;
        font-size: 1em;
    }

    .agendaEventoDescriptionLi li:last-child {
        margin-bottom: 1.4rem;
    }
}